<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>알파인 그린</string>
	<key>Black</key>
	<string>블랙</string>
	<key>Black &amp; Slate</key>
	<string>블랙 &amp; 슬레이트</string>
	<key>Black Titanium</key>
	<string>블랙 티타늄</string>
	<key>Blue</key>
	<string>블루</string>
	<key>Blue Titanium</key>
	<string>블루 티타늄</string>
	<key>Cloud White</key>
	<string>클라우드 화이트</string>
	<key>Coral</key>
	<string>코럴</string>
	<key>Cosmic Orange</key>
	<string>코스믹 오렌지</string>
	<key>Deep Blue</key>
	<string>딥 블루</string>
	<key>Deep Purple</key>
	<string>딥 퍼플</string>
	<key>Desert Titanium</key>
	<string>데저트 티타늄</string>
	<key>Gold</key>
	<string>골드</string>
	<key>Graphite</key>
	<string>그래파이트</string>
	<key>Green</key>
	<string>그린</string>
	<key>Jet Black</key>
	<string>제트 블랙</string>
	<key>Lavender</key>
	<string>라벤더</string>
	<key>Light Gold</key>
	<string>라이트 골드</string>
	<key>Midnight</key>
	<string>미드나이트</string>
	<key>Midnight Green</key>
	<string>미드나이트 그린</string>
	<key>Mist Blue</key>
	<string>미스트 블루</string>
	<key>Natural Titanium</key>
	<string>내추럴 티타늄</string>
	<key>Pacific Blue</key>
	<string>퍼시픽 블루</string>
	<key>Pink</key>
	<string>핑크</string>
	<key>Purple</key>
	<string>퍼플</string>
	<key>Rose Gold</key>
	<string>로즈 골드</string>
	<key>Sage</key>
	<string>세이지</string>
	<key>Sierra Blue</key>
	<string>시에라 블루</string>
	<key>Silver</key>
	<string>실버</string>
	<key>Sky Blue</key>
	<string>스카이 블루</string>
	<key>Space Black</key>
	<string>스페이스 블랙</string>
	<key>Space Gray</key>
	<string>스페이스 그레이</string>
	<key>Starlight</key>
	<string>스타라이트</string>
	<key>Teal</key>
	<string>틸</string>
	<key>Ultramarine</key>
	<string>울트라마린</string>
	<key>White</key>
	<string>화이트</string>
	<key>White &amp; Silver</key>
	<string>화이트 &amp; 실버</string>
	<key>White Titanium</key>
	<string>화이트 티타늄</string>
	<key>Yellow</key>
	<string>옐로</string>
</dict>
</plist>
